/*   Created by Tomasz Michałowski */
body,html {
  margin: 0 auto;   padding:0;
 font-size:15px;  
 color:#4d5663; 
 text-align:center;
 font-family:Tahoma,  Arial sans-serif;
  background-size: 100% 100%;   
/* Blue System Google Partner XMC 
background-image:url(/bg.jpg);  */
 background-color: #fff;
	background-repeat:no-repeat; 
	background-attachment:scroll; 
	background-position:center top; 
 
 max-width:1740px;
} 
* {
  box-sizing: border-box;
}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 4px;
  
}

.left {
  width: 40%;
}
.right {
  width: 20%;
}
.middle {
  width: 40%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
 /* Responsive layout - when the screen is less than 600px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .column {
    width: 100%;
  }
}  
 
 
 
.column middle, .column left {text-align:justify; line-height:210%;
font-size:16px;}

.container{background-color: #fff;
-moz-box-shadow: 0  0 18px #fff;
-webkit-box-shadow: 0 0 18px #fff;
-ms-box-shadow: 0 0 18px #fff;
-khtml-box-shadow: 0 0 18px #fff;
-o-box-shadow: 0 0 18px #fff;
box-shadow: 0 0 18px #fff;
-ms-border-radius: 0.8em;
-moz-border-radius: 0.8em;
-webkit-border-radius:  0.8em;
  border-radius:  0.8em;
 -o-border-radius:  0.8em;
}


header { margin:2px 0px 8px 0px; }
 
 

a { text-decoration: underline;  color:#46495c; }
a:hover { text-decoration: underline;   color:#58a934; }
textarea, code, input, select  { 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
  border-radius:5px;
background:linear-gradient(-90deg, #ccc, #fff); background-color: #fff;
-moz-box-shadow: 0 5px 6px hsla(0,90%,0%,.2);
-webkit-box-shadow: 0 5px 6px hsla(0,90%,0%,.2);
box-shadow: 0 5px 6px hsla(0,90%,0%,.2); }

.g1 {float:left; margin:0 12px 12px 0 ;} 
.gx { margin:2px 12px; padding:0px 16px;  text-align:left;}  

ul { list-style: none; }
a img { border: none; }
strong  { font-size: 110%;  }
b {font-size: 110%;}
em{color: red;}
.sh { text-align:center; padding:2px; }
.cc {  text-align:justify;  }
 
h4, h5 {-webkit-text-shadow:0px 0px 12px #fff;  
-text-shadow:0px 0px 12px #fff;  
text-shadow:0px 0px 12px #fff;   
-moz-text-shadow:0px 0px 12px #fff;   
-o-text-shadow:0px 0px 12px #fff;  
-ms-text-shadow:0px 0px 12px #fff;  
-khtml-text-shadow:0px 0px 12px #fff; } 
   
 

#navcontainer
{    color: #4d5663;
	padding:5px 0; 
	margin:5px;
} 
 
ul#navlist
{ 
    text-align:left;
		margin: 0;
		padding: 0;
		border: none;
    width: 100%;
}
ul#navlist li
{text-indent:-3ch;margin-left:-3ch; margin:0 16px; 
  border-bottom: 1px dashed #727883;  
}

ul#navlist li a
{ 
padding:8px 2px;
	color:#4d5663;	text-align:left;
  font-size:18px;  
		display: block; 
		text-decoration: none;
    font-weight: bolder;
}
 
ul#navlist li a:hover, ul#navlist li#active a:hover { color:#dc271e; 
  -khtml-border-radius: 0.4em;
-moz-border-radius: 0.4em;
-webkit-border-radius: 0.4em;
  border-radius: 0.4em;
 -o-border-radius: 0.4em; 
-text-shadow:0px 0px 12px #fff;   
text-shadow:0px 0px 12px #fff;   
-moz-text-shadow:0px 0px 12px #fff;  
-o-text-shadow:0px 0px 12px #fff;  
-ms-text-shadow:0px 0px 12px #fff;   
-khtml-text-shadow:0px 0px 12px #fff; 
text-shadow:0px 0px 12px #fff;    
}

#tb { background-color: #95121E; }
 
aside img {max-width:98%; height:auto; -ms-border-radius: 1em; 
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
  border-radius: 1em;
 -o-border-radius: 1em;
-moz-box-shadow: 0  0 18px #fff;
-webkit-box-shadow: 0 0 18px #fff;
-ms-box-shadow: 0 0 18px #fff;
-khtml-box-shadow: 0 0 18px #fff;
-o-box-shadow: 0 0 18px #fff;
box-shadow: 0 0 18px #fff;} 

aside  {color:#4d5663; margin:0 16px;}

.container {margin:0 auto;}

 
.left p:first-line { font-weight:bolder;font-size:110%;  }
.middle p:first-line { font-weight:bolder;font-size:110%;  } 
 
.f   {color:#fff; text-align:center;font-size:11px;}
.f a {color:#fff;}
 
aside a {color:#4d5663;}
 

.t{ 
margin:12px 8px; padding:12px 60px;  
background: linear-gradient(-180deg, #e2e2ff,  #fff); background-color: #fff;
 border-bottom:1px dashed #549437;  border-top:1px dashed #549437;  }

.t a {font-weight:normal;}

.c {margin:0 10px;}


nav {text-align:center;margin-bottom:12px;}  
.navMenu{overflow:hidden; text-align:center; text-indent:1px;
background: linear-gradient(-190deg, #4d5663, #1a4e9a,  #4d5663); background-color: #4d5663;
 
-moz-border-radius: 0.4em;
-webkit-border-radius: 0.4em;
  border-radius: 0.4em;
-ms-border-radius: 0.4em;
-o-border-radius: 0.4em;
-khtml-border-radius: 0.4em;
padding:2px;
margin:6px 0 0 0; 
 
}

.navMenu a{float:left;display:block;color:#fff;text-align:center; margin:3px; padding: 4px;
font-size:21px; letter-spacing:2px;
text-decoration:none;
-webkit-text-shadow:0px 0px 12px #fff;  
-text-shadow:0px 0px 12px #fff;  
text-shadow:0px 0px 12px #fff;   
-moz-text-shadow:0px 0px 12px #fff;   
-o-text-shadow:0px 0px 12px #fff;  
-ms-text-shadow:0px 0px 12px #fff;  
-khtml-text-shadow:0px 0px 12px #fff; border-right:1px dashed #ccc;}


.navMenu:last-child a  {  border-right:none;}
.navMenu a.active{background-color:#424868;color:#FFF}

.navMenu .dropdown{float:left;overflow:hidden}.navMenu .dropdown .dropbtn{font-size:20px;border:none;outline:none;color:#f2f2f4; 
font-family:inherit;margin:0;width:100%;text-align:left}
.main_links{ 
color:#f2f2f4;}

.main_links:hover{text-decoration:none;background: linear-gradient(-198deg, #fff,  #fefefe,#fff); background-color: #fff;
color:#222; border-radius:3px; transition:background-color 0.3s ease;}
.navMenu .navbar a:hover,.navMenu .dropdown:hover .dropbtn{background-color:#80d584;color:#FFFFFF}
.navMenu .dropdown-content{display:none;position:absolute;background-color:#000;
min-width:160px;box-shadow:0 8px 16px 0 rgba(0,0,0,0.2);z-index:1}
.navMenu .dropdown-content a{float:none;color:#f2f2f4;padding:12px 16px 0 16px;text-decoration:none;
display:block;text-align:left;background-color:#808040;color:#000000}

.navMenu .dropdown-content a:hover{background-color:#333;color:#FFFFFF}
.navMenu .dropdown:hover .dropdown-content{display:block}
@media screen and (max-width: 768px){.navMenu a:not(:first-child){display:none}
.navMenu .dropdown{display:none}.navMenu a.icon{float:right;display:block}
.navMenu.mobileView{position:relative}.navMenu.mobileView .icon{position:absolute;right:0;top:0}
.navMenu.mobileView a{float:none;display:block;text-align:left}
.navMenu.mobileView .dropdown{float:none;display:block;text-align:left}
.navMenu .dropdown-content{position:relative}}


article {margin:0 4px auto; border:1px dashed #a2abb8; padding:6px;  

-moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius:8px;
  background-repeat: repeat;
 background-position: center top;
 background-attachment: fixed; 
 text-align:justify; 
 }

header h1 a   {font-family:georgia sans-serif;display:block; padding:0; margin:0; color:#ef0e1e; 
font-weight:bolder;font-size:40px; font-size:4.6vw; 
   font-family:Tahoma sans-serif; letter-spacing:14px;
   text-align:center; text-transform:uppercase;

-text-shadow:0px 0px 18px #fff;   
text-shadow:0px 0px 18px #fff; 
-moz-text-shadow:0px 0px 18px #fff; 
-o-text-shadow:0px 0px 18px #fff; 
-ms-text-shadow:0px 0px 18px #fff;  
-khtml-text-shadow:0px 0px 18px #fff; 
 
 }
 
header h1 a:hover   {  color:#558241;  }
 
 
h2   {font-family:Georgia, cursive; padding:8px 4px; margin:6px 4px 6px 4px; color:#f2f2f4; font-weight:bolder;  line-height:110%; letter-spacing:3px;
background: linear-gradient(-190deg, #528c39, #5bb832,  #528c39); background-color: #5bb832;
font-size:26px; font-size:2.1vw;
 text-align:center;
-ms-border-radius: 0.3em;
-moz-border-radius: 0.3em;
-webkit-border-radius:  0.3em;
  border-radius:  0.3em;
 -o-border-radius:  0.3em; -khtml-border-radius:  0.3em;
   }  
h2  a {display:inline-block;  -text-shadow:0px 0px 8px #fff;  font-size:26px; font-size:2.1vw; text-transform:uppercase;
text-shadow:0px 0px 1px #fff;   
-moz-text-shadow:0px 0px 1px #fff;  
-o-text-shadow:0px 0px 1px #fff;   
-ms-text-shadow:0px 0px 1px #fff;   
-khtml-text-shadow:0px 0px 1px #fff;  color:#fff; font-weight:bolder;  
 font-family:tahoma cursive;  text-decoration:underline;
 } 
h2  a:hover { color:#b3b8bf;  }   
h3   {font-family:georgia sans-serif; padding:6px 2px; margin:12px 4px; color:#ef0e1e; font-weight:bold; 
letter-spacing:4px;
 border-bottom:1px dashed #549437;
font-size:28px;
text-shadow:0px 0px 8px #abacb3;   
-moz-text-shadow:0px 0px 8px #abacb3;  
-o-text-shadow:0px 0px 8px #abacb3;  
-ms-text-shadow:0px 0px 8px #abacb3;   
-khtml-text-shadow:0px 0px 8px #abacb3;   -text-shadow:0px 0px 8px #abacb3; text-align:left;
 }
h3  a {display:inline-block;  color:#f2f2f4;  } 

section img {-moz-border-radius: 14px;  max-width:98%; height:auto; 
-webkit-border-radius:14px;-moz-border-radius:14px;
  border-radius:14px; margin:auto; text-align:center;
 } 
 
.pa{color:#58616b; margin:0px; text-align:center; font-size:14px;font-weight:bold;}

section{padding-top:2px;padding-bottom:2px;border:1px dashed #959a9f;  
-moz-border-radius: 8px;
-webkit-border-radius: 8px; margin:0px 4px;
  border-radius:8px; text-align:justify; line-height:190%; 
 
 }
 
.fb { text-align:center;   letter-spacing:3px; font-weight:bolder;
margin:4px 0 0 0; padding:0; line-height:120%;
}
.fb img {padding:4px 6px; margin:0px 4px; width:32px; height:20px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
  border-radius:3px; 
-khtml-box-shadow: 0 0 10px #666;
-o-box-shadow: 0 0 10px #666;
-ms-box-shadow: 0 0 10px #666;
-moz-box-shadow: 0 0 10px #666;
-webkit-box-shadow: 0 0 10px #666;
box-shadow: 0 0 10px #666;
}
.fb a:hover{
-webkit-filter: brightness(1.2) drop-shadow(0px 0px 14px #666); 
filter: brightness(1.2) drop-shadow(0px 0px 14px #666);
}
.fb a { box-shadow:0 0 8px #666;
margin:8px;
}


.fb1 { text-align:center;   
margin:2px 58px; padding:0; line-height:120%;
}
.fb1 img {padding:4px 4px; margin:0px 4px; width:32px; height:24px;
-moz-border-radius: 3px; filter: brightness(1.2) drop-shadow(0px 0px 6px #fff);
-webkit-border-radius: 3px;
  border-radius:3px; 
-khtml-box-shadow: 0 0 10px #666;
-o-box-shadow: 0 0 10px #666;
-ms-box-shadow: 0 0 10px #666;
-moz-box-shadow: 0 0 10px #666;
-webkit-box-shadow: 0 0 10px #666;
box-shadow: 0 0 10px #666;
}
.fb1 a:hover{
-webkit-filter: brightness(1.2) drop-shadow(0px 0px 12px #fff); 
filter: brightness(1.2) drop-shadow(0px 0px 12px #fff);
}
.fb1 a {
margin:12px;
}
input {text-align:center; padding:4px; border:1px solid #ccc; margin:8px 4px;}
.lcno {float:left; width:280px; clear:both;}
footer {-khtml-box-shadow: 0 0 10px #666; color:#fff;
-o-box-shadow: 0 0 10px #666;
-ms-box-shadow: 0 0 10px #666;
-moz-box-shadow: 0 0 10px #666;
-webkit-box-shadow: 0 0 10px #666;
box-shadow: 0 0 10px #666;
font-size:12px;
background: linear-gradient(-190deg, #4d5663, #647793,  #4d5663); background-color: #4d5663;
margin:32px 0px; padding:32px 0px; clear:both;  letter-spacing:3px; border-top-left-radius:610px; border-top-right-radius:610px; }

footer a {font-size:12px; color:#fff;}

.rm {} 
.rm a {color:#fff; background: linear-gradient(-190deg, #528c39, #5bb832,  #528c39); background-color: #5bb832; 
padding:12px; margin:5px; border-radius:5px; box-shadow:2px 4px 12px;}
.rm a:hover {color:#ccc;background-color: #5bb832;  }
label  { color:#4d5663;}
.ab{ text-align:justify; line-height:190%;}
#navlist li { quotes: "\00BB" "\00BB"; }
#navlist li a:before { content: open-quote; color: #4b9f1b; padding: 0 6px; }
#navlist li a:after { content: no-close-quote; } 
#navlist li a:hover:before { content: open-quote; color: #184587; padding: 0 6px; }
#navlist li a:hover:after { content: no-close-quote; }   

.pn {clear:both; padding:12px;}
label { color:#4d5663; }

.column middle  a:hover {color:#58a934;}
.column left a:hover {color:#58a934;}
.fr {margin-top:22px;}
.wp-block-image { margin:auto; text-align:center;
 border-radius:14px;margin-top:22px;
 float:right;
}
button {text-align:center; padding:4px;}

.wp-block-image img {  filter: brightness(100%);
  transition: transform .2s ease;overflow:hidden;
 max-width:94%; height:auto; 
 border-radius:14px;
}

.wp-block-image:hover img {filter: brightness(106%);overflow:hidden;
  transform: scale(1.02);   
}
.rsscontainer {padding:0 100px;}
.rsscontainer a{text-decoration:none;}

.cno  {text-align:center; margin:12px 0 20px 0; display:flex; justify-content:center; align-items:center;}

.cno a {  filter: brightness(100%); 
  transition: transform .3s ease; 
  margin:auto; text-align:center; 
}

.cno a:hover  {filter: brightness(120%);
  transform: scale(1.04);  
}
.cno img  {border-radius:8px;  
}
articles    {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-duration: 2.4s;
  animation-duration: 2.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInRight {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 


header  {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  @keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  } 

nav {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  }
  @keyframes zoomIn {
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  50% {
  opacity: 1;
  }
  } 
.sng p {padding:10px 100px 10px 280px;}